Subject: 3 star applicant - Naukri.com -German C1, German Language Expert - Customer Service, Advisor Insurance Transaction Processing, Concentrix Daksh Services India Pvt. Ltd., 1 years 03 months, Kolkata, 4.0
From: Harsh Tyagi <[email-masked]>
To: [email-masked]
Date: Sat, 10 Aug 2019 00:35:42 +0530

Not able to view Details? Learn More

Job Title
German Language Expert - Customer Service

20 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Harsh Tyagi

(3/5)

I'm looking for a job in German Langauge field, where I can use my skills to prove myself and where I can gain some knowledge and learn new things to improve myself.
View Attached CV

Key Skills German Language,MS Office,Translation,Communication Skills,Excel,Powerpoint,Word,Internet,German,Internet Browsing,English,Spoken English

Exp
1 years 03 months

CTC
4.0

Location
Kolkata

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Advisor Insurance Transaction Processing
Current Company Concentrix Daksh Services India Pvt. Ltd.
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 9618543563
Landline: Not Specified

Prefers Hyderabad, Mumbai, Bengaluru / Bangalore
Education
Post Graduation Institute Not Mentioned
B.Com
Osmania University, Hyderabad

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem